Subject: Re: XUPV2P + EDK 9.1 + Linux 2.4

From: Juliana Su <[email-masked]>
Date: Fri, 12 Dec 2008 20:26:53 -0500

I am familiar with that site. It is very useful; I have actually 
referred to it many times when trying to port Linux 2.4 to the XUPV2P. 
No luck, though.

-Juliana

------------------------------

Message: 4
Date: Fri, 12 Dec 2008 06:39:01 -0800 (PST)
From: "sarah.ddff" <[email-masked]>
Subject: Re: XUPV2P + EDK 9.1 + Linux 2.4
To: [email-masked]
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=UTF-8

I have linux 2.6 running on the xupv2p with uart and ethernet. Also, I have linux 2.6 running with uart, sysace and ethernet. You can find here: https://rm-rfroot.net/xupv2p/ useful instructions to port linux 2.4 to the xupv2p board.